audio/easyh10 - The NetBSD Packages Collection

Database tool for the iRiver H10 digital audio player

EasyH10 is an open source project for the development of a software suite for
iRiver H10 digital audio players. It creates the database layout for an H10
player, without the need for iRiver Plus or Windows Media Player 10, based on
music and playlist files transferred manually (e.g., drag-and-drop operation,
copy command, rsync utility, etc). EasyH10 is compatible with iriver H10 5GB,
6GB, and 20GB models shipped worldwide as well as various platforms such as
Windows 98SE/ME/2000/XP, Linux, MacOS X, and other POSIX-like operating
systems.

Build dependencies

pkgtools/cwrappers devel/gmake

Runtime dependencies

audio/libid3tag audio/libid3tag

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfeasyh10-1.5nb1.tgz
NetBSD 8.0earmv7hfeasyh10-1.5nb1.tgz
NetBSD 8.0earmv7hfeasyh10-1.5nb1.tgz
NetBSD 8.0i386easyh10-1.5nb1.tgz
NetBSD 8.0i386easyh10-1.5nb1.tgz
NetBSD 8.0powerpceasyh10-1.5nb1.tgz
NetBSD 8.0powerpceasyh10-1.5nb1.tgz
NetBSD 8.0powerpceasyh10-1.5nb1.tgz
NetBSD 8.0powerpceasyh10-1.5nb1.tgz
NetBSD 8.0x86_64easyh10-1.5nb1.tgz
NetBSD 8.0x86_64easyh10-1.5nb1.tgz
NetBSD 9.0aarch64easyh10-1.5nb1.tgz
NetBSD 9.0aarch64easyh10-1.5nb1.tgz
NetBSD 9.0aarch64easyh10-1.5nb1.tgz
NetBSD 9.0alphaeasyh10-1.5nb1.tgz
NetBSD 9.0alphaeasyh10-1.5nb1.tgz
NetBSD 9.0alphaeasyh10-1.5nb1.tgz
NetBSD 9.0earmv6hfeasyh10-1.5nb1.tgz
NetBSD 9.0earmv6hfeasyh10-1.5nb1.tgz
NetBSD 9.0earmv6hfeasyh10-1.5nb1.tgz
NetBSD 9.0earmv7hfeasyh10-1.5nb1.tgz
NetBSD 9.0earmv7hfeasyh10-1.5nb1.tgz
NetBSD 9.0earmv7hfeasyh10-1.5nb1.tgz
NetBSD 9.0earmv7hfeasyh10-1.5nb1.tgz
NetBSD 9.0i386easyh10-1.5nb1.tgz
NetBSD 9.0i386easyh10-1.5nb1.tgz
NetBSD 9.0i386easyh10-1.5nb1.tgz
NetBSD 9.0mips64ebeasyh10-1.5nb1.tgz
NetBSD 9.0mips64ebeasyh10-1.5nb1.tgz
NetBSD 9.0mips64ebeasyh10-1.5nb1.tgz
NetBSD 9.0mips64ebeasyh10-1.5nb1.tgz
NetBSD 9.0mips64ebeasyh10-1.5nb1.tgz
NetBSD 9.0powerpceasyh10-1.5nb1.tgz
NetBSD 9.0powerpceasyh10-1.5nb1.tgz
NetBSD 9.0powerpceasyh10-1.5nb1.tgz
NetBSD 9.0powerpceasyh10-1.5nb1.tgz
NetBSD 9.0sparc64easyh10-1.5nb1.tgz
NetBSD 9.0sparc64easyh10-1.5nb1.tgz
NetBSD 9.0sparc64easyh10-1.5nb1.tgz
NetBSD 9.0sparceasyh10-1.5nb1.tgz
NetBSD 9.0sparceasyh10-1.5nb1.tgz
NetBSD 9.0sparceasyh10-1.5nb1.tgz
NetBSD 9.0sparceasyh10-1.5nb1.tgz
NetBSD 9.0vaxeasyh10-1.5nb1.tgz
NetBSD 9.0vaxeasyh10-1.5nb1.tgz
NetBSD 9.0vaxeasyh10-1.5nb1.tgz
NetBSD 9.0x86_64easyh10-1.5nb1.tgz
NetBSD 9.0x86_64easyh10-1.5nb1.tgz
NetBSD 9.0x86_64easyh10-1.5nb1.tgz
NetBSD 9.0x86_64easyh10-1.5nb1.tgz
NetBSD 9.0x86_64easyh10-1.5nb1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.